Subject: [Fwd: S/MIME WG Text Conferencing at IETF 55]

From: Stephen Farrell <[email-masked]>
Date: Fri, 08 Nov 2002 15:47:00 +0000

I'm being lazy here, do the obvious replacement and see
what you think about the attached.

If enough people want to try it, the sacred meeting can join 
the experiment. Send the chairs a mail offlist if you think we 
should do this, and in particular, say if you'd participate 
but won't be in Atlanta, or if you'll be in Atlanta and will 
act as scribe.

We'll let the list know in a week how many of each we've
gotten.

Stephen.

-- 
____________________________________________________________
Stephen Farrell         				   
Baltimore Technologies,   tel: (direct line) +353 1 881 6716
39 Parkgate Street,                     fax: +353 1 881 7000
Dublin 8.                mailto:[email-masked]
Ireland                             http://www.baltimore.com

Subject: S/MIME WG Text Conferencing at IETF 55
From: "Housley, Russ" <[email-masked]>
To: [email-masked]
Date: Fri, 08 Nov 2002 09:47:22 -0500
List-Id: <ietf-smime.imc.org>

We are running an experiment at the IETF meeting in Atlanta.  This note is 
to find out whether the S/MIME WG wants to participate in the experiment or 
not.  The experiment is to determine if Jabber can be used during the IETF 
meeting to allow people who cannot come to Atlanta to participate.

Jabber conference rooms have been set up for each working group that will 
hold a session in Atlanta.  For the S/MIME WG, the conference room is:

     Group/Room: smime
     Server:     conference.ietf.jabber.com

I have attached the instructions for accessing the rooms, and so on.

If I do not get a volunteer to be the scribe, then we will not participate 
in this experiment.

Russ